@import '../themes/guard-variables.scss';

/* Spacing for seucrity dropdown in mobile */

.security-mobile .dropdown
{
  margin-left: 15px;
}

.mail-item .list-item-content .bi.guard_maillist {
    float: right;
    padding-top: 1px;
}

.oxguard_token
{
    margin-left: 7px;
    display: inline;
    position: relative;
}

.oxguard_token.trusted_key {
  color: var(--trusted-key) !important;
}

.oxguard_token.untrusted_key {
  color: var(--un-trusted-key);
}

.oxguard_token.failure {
    color: var(--bad-key);
}

.oxguard_token.guardGuest {
    color: var(--guard-guest)
}

.token .tooltip > .tooltip-inner {
  max-width: 100%;
  min-width: 300px;
  text-align: left;
  padding: 5px;
  background-color: #e0e0e0;
  color: black;
  padding: 5px;
  border: 1px solid black;
}

.og_disabled {
    background-color: #c2c2c2 !important;
    }

/* Guest messages */

.og_language
{
    width: 150px;
    margin-left: 55px;
    margin-right:14px;
    float: right;
}
.og_guest_message
{
    height: 150px;
    width: 320px;
    margin: 15px;
    float: right;
    padding: 10px;
    max-width: 90%;
}

.oxguard_message_label
{
    float:left;
    padding-top:20px;
}

/* Pin entry */

.pin {
    padding-left:35%;
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 3em;
    }


/* Password */

.oxguard_passbutton
{
    margin-left:10px;
    margin-top: -3px;

}

.og_getkey
{
    margin-left:10px;
}

.og_password label
{
    font-size: 14px;
    font-weight: 400;
}

